This is a FFmpeg Win32 shared build by Kyle Schwarz.

Zeranoe's FFmpeg Builds Home Page: http://ffmpeg.zeranoe.com/builds/

Built on Jan 27 2012 18:37:07

FFmpeg version git-01fcbdf
	libavutil      51. 34.101 / 51. 34.101
	libavcodec     53. 60.100 / 53. 60.100
	libavformat    53. 31.100 / 53. 31.100
	libavdevice    53.  4.100 / 53.  4.100
	libavfilter     2. 60.100 /  2. 60.100
	libswscale      2.  1.100 /  2.  1.100
	libswresample   0.  6.100 /  0.  6.100
	libpostproc    52.  0.100 / 52.  0.100

FFmpeg configured with:
	--disable-static
	--enable-shared
	--enable-gpl
	--enable-version3
	--disable-w32threads
	--enable-runtime-cpudetect
	--enable-avisynth
	--enable-bzlib
	--enable-frei0r
	--enable-libopencore-amrnb
	--enable-libopencore-amrwb
	--enable-libfreetype
	--enable-libgsm
	--enable-libmp3lame
	--enable-libopenjpeg
	--enable-librtmp
	--enable-libschroedinger
	--enable-libspeex
	--enable-libtheora
	--enable-libvo-aacenc
	--enable-libvo-amrwbenc
	--enable-libvorbis
	--enable-libvpx
	--enable-libx264
	--enable-libxavs
	--enable-libxvid
	--enable-zlib

The source code for this FFmpeg build can be found at:
	http://ffmpeg.zeranoe.com/builds/source/ffmpeg/
	
This version of FFmpeg was built on:
	Ubuntu Desktop 10.04: http://www.ubuntu.com/desktop
	
The cross-compile toolchain used to compile this FFmpeg was:
	MinGW-w64: http://mingw-w64.sourceforge.net/
	winpthreads (part of MinGW-w64)

The GCC version used to compile this FFmpeg was:
	GCC 4.6.2: http://gcc.gnu.org/
	
The external libaries compiled into this FFmpeg are:
	bzip2 1.0.6 http://www.bzip.org
	Frei0r 1.3 http://frei0r.dyne.org/
	opencore-amr 0.1.2 http://sourceforge.net/projects/opencore-amr/
	FreeType 2.4.6 http://www.freetype.org/
	gsm 1.0.13 http://libgsm.sourcearchive.com/
	LAME 3.98.4 http://lame.sourceforge.net/
	OpenJPEG 1.4 http://www.openjpeg.org/
	RTMP git-60218d0a http://rtmpdump.mplayerhq.hu/
	Schroedinger 1.0.10 http://diracvideo.org/
	Speex 1.2rc1 http://www.speex.org/
	Theora 1.1.1 http://www.theora.org/
        vo-aacenc 0.1.1 http://sourceforge.net/projects/opencore-amr/
        vo-amrwbenc 0.1.1 http://sourceforge.net/projects/opencore-amr/
	Vorbis 1.3.2 http://www.vorbis.com/
	libvpx v0.9.7-p1 http://www.webmproject.org/code/
	x264 git-bcd41db http://www.videolan.org/developers/x264.html
	XAVS r55 http://xavs.sourceforge.net/
	Xvid 1.3.2 http://www.xvid.org/
	zlib 1.2.5 http://zlib.net/

License for each library can be found in the licenses folder.
